fgsl_sort_smallest Interface Reference

## Public Member Functions

| fgsl_sort_double_smallest
| fgsl_sort_long_smallest
| fgsl_sort_vector_smallest

## Member Function/Subroutine Documentation

## fgsl_sort_double_smallest()

fgsl_sort_smallest::fgsl_sort_double_smallest

## fgsl_sort_long_smallest()

fgsl_sort_smallest::fgsl_sort_long_smallest

## fgsl_sort_vector_smallest()

fgsl_sort_smallest::fgsl_sort_vector_smallest

The documentation for this interface was generated from the following file:

- interface/generics.finc